QEMU 多个缓冲区溢出漏洞

2014-03-31T00:00:00
ID SSV:62007
Type seebug
Reporter Root
Modified 2014-03-31T00:00:00

Description

BUGTRAQ ID: 66464 CVE(CAN) ID: CVE-2014-0145

QEMU是一款开源模拟器软件。

QEMU在实现上存在多个缓冲区溢出漏洞,攻击者可利用这些漏洞在受影响应用上下文中执行任意代码。 0 QEMU 目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载: http://fabrice.bellard.free.fr/qemu/